package com.zhangmeng.online.exam.ui.api.form.base;

import com.zhangmeng.online.exam.ui.components.DynamicTableComponent;
import javafx.scene.layout.AnchorPane;

/**
 * @author zm
 * @date 2025/3/15 11:46
 * @version: 1.0
 */
public class Form extends AnchorPane {

    private DynamicTableComponent tableComponent;

    public DynamicTableComponent getTableComponent() {
        return tableComponent;
    }

    public void setTableComponent(DynamicTableComponent tableComponent) {
        this.tableComponent = tableComponent;
    }
}
